-- Customer specific once-script
-- Is het mogelijk om d.m.v. een scriptje bij alle kostenplaatsen 
-- waarvan Leo Minderhoud niet budgethouder is het vinkje 'Opdrachten fiatteren' uit te zetten?

SET ECHO ON
SPOOL xAADO#38192.lst
SET DEFINE OFF

-- key 4241 is Leo Minderhoud
UPDATE prs_kostenplaats
   SET prs_kostenplaats_fiat = 0
 WHERE prs_kostenplaats_verwijder IS NULL
   AND (prs_perslid_key != 4241 OR prs_perslid_key IS NULL);

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF